.site_footer_main {
    background: #101518;
}

.footer_row_4 {
    background: linear-gradient(180deg, #FE8742 0%, #E46216 100%);
    max-width: 100% !important;
    width: 100% !important;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: white;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.foooter_logo img {
    height: 110px !important;
    object-fit: contain;
    object-position: left;
}

.foooter_About_us {
    line-height: 30px;
    font-size: 16px;
    color: white;
    font-weight: 400;
}

.foooter_logo {
    /* width: 132px; */
}

.footer_row_2_col_1 {
    /* width: 132px; */
}

.footer_row_2 {
    gap: 0px !important;
}

.contact_page_box_inner {
    background: linear-gradient(180deg, #FE8742 0%, #E46216 100%);
    display: flex;
    border-radius: 58px;
    padding: 10px;
    /* padding-right: 90px; */
}

.contact_page_box_footer_inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.contact_page_box {
    width: auto;
    padding: 10px;
    width: 33.33%;
}

.contact_page_icon {
    height: 97px;
    width: 97px;
    display: flex;
    background: #101518;
    border-radius: 100%;
}

.contact_page_icon_inner {
    margin: auto;
    line-height: 0px;
}

.contact_page_text {
    margin: auto;
    color: white;
    text-align: left;
    margin-left: 10px;
}

.contact_page_text_text {
    font-size: 18px;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
}

.footer_row_1 {
    margin-top: -65px !important;
}

.site_padding.contact_from_section {
    padding-bottom: 135px !important;
}

.footer_title {
    font-size: 20px;
    font-family: "Oswald", sans-serif;
    color: white;
    text-transform: uppercase;
}

li.light_C {
    font-size: 13px;
    line-height: 19px;
    color: #747474;
}

.footer_menu li a {
    font-size: 16px;
    font-weight: 400;
    color: white;
    color: #FFFFFF;
}

.footer_menu li {
    list-style: none;
    display: block;
    width: 50%;
}

.footer_menu ul {
    padding: 0px !important;
    display: flex;
    flex-wrap: wrap;
}

.footer_row_3:before {
    content: "";
    position: absolute;
    border-top: 1px solid #444444;
    width: 100%;
    top: -0%;
    left: -00%;
}

.site_footer_main {
    gap: 0 !important;
}

.no_padding.footer_row_2 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.footer_row_3_col_1,
.footer_row_3_col_2,
.footer_row_3_col_3 {
    border-right: 1px solid #444444;
    padding-top: 50px !important;
    padding-bottom: 25px;
}

.footer_row_3_col_3 {
    border: none !important;
}

.footer_row_3_col_3 {
    width: 20% !important;
}

.footer_row_3_col_2 {
    width: 43% !important;
}

ul.business_hours {
    padding-left: 0px !important;
}

ul.business_hours li {
    list-style: none;
    font-size: 16px;
    color: white;
    font-weight: 400;
    margin-bottom: 10px;
}

li.light_C {
    font-size: 13px !important;
    line-height: 19px !important;
    color: #747474 !important;
}

.Footer_top_section_box {
    display: flex;
    padding: 0px !important;
}

.footer_row_1 {
    margin: 0px !important;
    /* margin-bottom: -76px !important; */
}

.Footer_top_section_box {
    background: transparent !important;
    margin-bottom: -69px !important;
    margin-top: -64px !important;
}

.no_padding.footer_row_2 {
    padding-top: 109px !important;
}

.site_footer_main {
    overflow: hidden;
}

.footer_row_3:before {
    width: 158%;
    left: -30%;
}

.no_padding.footer_row.footer_row_4 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.footer_menu li {
    padding-top: 8px;
    padding-bottom: 8px;
    position: relative;
}

.footer_menu li a:after {
    width: 100%;
    height: 1px;
    background: #f0732b;
    left: 0;
    content: "";
    left: 0;
    bottom: -5px;
    position: absolute;
    transition: 0.6s;
    width: 0%;
}

.footer_menu li a {
    position: relative;
}

.footer_menu li:hover a:after {
    width: 100%;
}

.contact_page_box:hover .contact_page_box_inner {
    box-shadow: 5px 7px 10px -5px #ef7229;
}

.contact_page_box:hover .contact_page_box_inner {
    background: #101518;
}

.contact_page_box:hover .contact_page_icon {
    background: linear-gradient(180deg, #FE8742 0%, #E46216 100%);
}

.contact_page_text_number {
    font-size: 16px;
    font-weight: 400;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .contact_page_box {
        width: auto;
    }
    .footer_row_3_col {
        gap: 0px !important;
    }
    .contact_page_icon_inner svg {
        width: 30px;
        height: 30px;
    }
    .footer_title {
        margin-bottom: 20px !important;
    }
    .contact_page_box_inner {
        padding-right: 30px;
    }
    .contact_page_icon {
        width: 32px;
        height: 50px;
    }
    .foooter_About_us {
        font-size: 14px;
    }
    .footer_row_3_col_1,
    .footer_row_3_col_2,
    .footer_row_3_col_3 {
        padding-top: 40px !important;
        padding-bottom: 25px;
    }
    .footer_menu li a {
        font-size: 14px;
    }
    .Footer_top_section_box {
        margin-bottom: -0px !important;
        margin-top: -0px !important;
        background: black !important;
    }
    .site_padding.contact_from_section {
        padding-bottom: 104px !important;
    }
    .contact_page_text_text {
        font-size: 16px;
    }
    footer .footer_title {
        margin-bottom: 18px !important;
    }
    .no_padding.footer_row_2 {
        padding-top: 83px !important;
    }
    .no_padding.footer_row_2 {
        padding-bottom: 44px !important;
    }
    .contact_page_box {
        padding: 7px;
    }
    .contact_page_text_number {
        font-size: 14px;
    }
    .contact_page_icon {
        width: 50px;
    }
    .contact_page_text {
        width: calc(100% - 50px);
    }
    .no_padding.footer_row_2 {
        padding-top: 10px !important;
    }
    .footer_row_3 {
        flex-wrap: wrap !important;
    }
    .footer_row_3_col {
        width: 100% !important;
        border: none !important;
        border-bottom: 1px solid #444444 !important;
        gap: 0px !important;
        padding: 20px !important;
        padding-left: 0px !important;
    }
    ul#menu-quick-links li {
        display: inline-block !important;
        width: auto !important;
        margin-right: 17px;
    }
    ul#menu-our-services li {
        display: inline-block !important;
        width: auto !important;
        margin-right: 23px;
    }
    .footer_row_3 {
        gap: 0px !important;
    }
    ul.business_hours {
        padding-bottom: 0px !important;
    }
    .site_padding.contact_from_section {
        padding-bottom: 24px !important;
    }
    .Footer_top_section_box {
        padding-top: 20px !important;
    }
    .no_padding.footer_row_2 {
        padding-bottom: 21px !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {
    .contact_page_box {
        width: auto;
    }
    .footer_row_3_col {
        gap: 0px !important;
    }
    .contact_page_icon_inner svg {
        width: 30px;
        height: 30px;
    }
    .footer_title {
        margin-bottom: 20px !important;
    }
    .contact_page_box_inner {
        padding-right: 30px;
    }
    .contact_page_icon {
        width: 32px;
        height: 50px;
    }
    .foooter_About_us {
        font-size: 14px;
    }
    .footer_row_3_col_1,
    .footer_row_3_col_2,
    .footer_row_3_col_3 {
        padding-top: 40px !important;
        padding-bottom: 25px;
    }
    .footer_menu li a {
        font-size: 14px;
    }
    .Footer_top_section_box {
        margin-bottom: -0px !important;
        margin-top: -0px !important;
        background: black !important;
    }
    .site_padding.contact_from_section {
        padding-bottom: 104px !important;
    }
    .contact_page_text_text {
        font-size: 16px;
    }
    footer .footer_title {
        margin-bottom: 18px !important;
    }
    .no_padding.footer_row_2 {
        padding-top: 83px !important;
    }
    .no_padding.footer_row_2 {
        padding-bottom: 44px !important;
    }
    .contact_page_box {
        padding: 7px;
    }
    .contact_page_text_number {
        font-size: 14px;
    }
    .contact_page_icon {
        width: 50px;
    }
    .contact_page_text {
        width: calc(100% - 50px);
    }
    .no_padding.footer_row_2 {
        padding-top: 10px !important;
    }
    .footer_row_3 {
        flex-wrap: wrap !important;
    }
    .footer_row_3_col {
        width: 100% !important;
        border: none !important;
        border-bottom: 1px solid #444444 !important;
        gap: 0px !important;
        padding: 20px !important;
        padding-left: 0px !important;
    }
    ul#menu-quick-links li {
        display: inline-block !important;
        width: auto !important;
        margin-right: 17px;
    }
    ul#menu-our-services li {
        display: inline-block !important;
        width: auto !important;
        margin-right: 23px;
    }
    .footer_row_3 {
        gap: 0px !important;
    }
    ul.business_hours {
        padding-bottom: 0px !important;
    }
    .site_padding.contact_from_section {
        padding-bottom: 24px !important;
    }
    .Footer_top_section_box {
        padding-top: 20px !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .contact_page_box {
        width: auto;
    }
    .footer_row_3_col {
        gap: 0px !important;
    }
    .contact_page_icon_inner svg {
        width: 30px;
        height: 30px;
    }
    .footer_title {
        margin-bottom: 20px !important;
    }
    .contact_page_box_inner {
        padding-right: 30px;
    }
    .contact_page_icon {
        width: 50px;
        height: 50px;
    }
    .foooter_About_us {
        font-size: 14px;
    }
    .footer_row_3_col_1,
    .footer_row_3_col_2,
    .footer_row_3_col_3 {
        padding-top: 40px !important;
        padding-bottom: 25px;
    }
    .footer_menu li a {
        font-size: 14px;
    }
    .Footer_top_section_box {
        margin-bottom: -42px !important;
        margin-top: -70px !important;
    }
    .site_padding.contact_from_section {
        padding-bottom: 104px !important;
    }
    .contact_page_text_text {
        font-size: 16px;
    }
    footer .footer_title {
        margin-bottom: 18px !important;
    }
    .no_padding.footer_row_2 {
        padding-top: 83px !important;
    }
    .no_padding.footer_row_2 {
        padding-bottom: 44px !important;
    }
    .contact_page_box {
        padding: 7px;
    }
    .contact_page_text_number {
        font-size: 14px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .contact_page_text_number {
        font-size: 14px;
    }
    .contact_page_box {
        width: auto;
    }
    .footer_row_3_col {
        gap: 0px !important;
    }
    .contact_page_icon_inner svg {
        width: 30px;
        height: 30px;
    }
    .footer_title {
        margin-bottom: 20px !important;
    }
    .contact_page_box_inner {
        padding-right: 30px;
    }
    .contact_page_icon {
        width: 60px;
        height: 60px;
    }
    .foooter_About_us {
        font-size: 14px;
    }
    .footer_row_3_col_1,
    .footer_row_3_col_2,
    .footer_row_3_col_3 {
        padding-top: 40px !important;
        padding-bottom: 25px;
    }
    .footer_menu li a {
        font-size: 14px;
    }
    .Footer_top_section_box {
        background: transparent !important;
        margin-bottom: -53px !important;
        margin-top: -71px !important;
    }
    .site_padding.contact_from_section {
        padding-bottom: 104px !important;
    }
    .contact_page_text_text {
        font-size: 16px;
    }
    footer .footer_title {
        margin-bottom: 18px !important;
    }
    .no_padding.footer_row_2 {
        padding-top: 83px !important;
    }
    .no_padding.footer_row_2 {
        padding-bottom: 44px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .contact_page_box {
        width: auto;
    }
    .footer_row_3_col {
        gap: 0px !important;
    }
    .footer_title {
        margin-bottom: 20px !important;
    }
    .contact_page_box_inner {
        padding-right: 30px;
    }
    .contact_page_icon {
        width: 80px;
        height: 80px;
    }
    .foooter_About_us {
        font-size: 14px;
    }
    .footer_row_3_col_1,
    .footer_row_3_col_2,
    .footer_row_3_col_3 {
        padding-top: 40px !important;
        padding-bottom: 25px;
    }
    .footer_menu li a {
        font-size: 14px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}

@media all and (min-width: 981px) and (max-width: 3000px) {}